.version.libros /* version checker */
{
	color: #000016;
	background-color: #911AC8;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 852px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 19px;
	margin-left: auto;
	margin-right: auto;
}

#pmenuu7667
{
	z-index: 2;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 202px;
}

#menuu7667
{
	z-index: 2;
	width: 319px;
	height: 56px;
	margin-left: 107px;
	position: relative;
}

#u7703
{
	width: 51px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
}

#u7706
{
	width: 51px;
	height: 56px;
	position: relative;
}

#u7706:hover
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7706:active
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7675
{
	width: 51px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u7678
{
	width: 51px;
	height: 56px;
	position: relative;
}

#u7706.MuseMenuActive,#u7678:hover
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7678:active
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7696
{
	width: 51px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u7699
{
	width: 51px;
	height: 56px;
	position: relative;
}

#u7678.MuseMenuActive,#u7699:hover
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7699:active
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7699.MuseMenuActive
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7682
{
	width: 52px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#u7683
{
	width: 50px;
	height: 54px;
	position: relative;
}

#u7683:hover
{
	width: 49px;
	height: 53px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7683:active
{
	width: 49px;
	height: 53px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7683.MuseMenuActive
{
	width: 49px;
	height: 53px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7689
{
	width: 52px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 213px;
}

#u7692
{
	width: 52px;
	height: 56px;
	position: relative;
}

#u7692:hover
{
	width: 52px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7692:active
{
	width: 52px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7668
{
	width: 52px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u7669
{
	width: 52px;
	height: 56px;
	position: relative;
}

#u7692.MuseMenuActive,#u7669:hover
{
	width: 52px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7669:active
{
	width: 52px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7669.MuseMenuActive
{
	width: 52px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u2669-4
{
	z-index: 46;
	width: 90px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	font-size: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 10px;
	margin-top: 136px;
	position: relative;
}

#pu2672-3
{
	z-index: 52;
	width: 0.01px;
	margin-left: 10px;
	margin-top: 13px;
}

#u2672-3
{
	z-index: 52;
	width: 155px;
	min-height: 149px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	background: #007B82 url("../images/psicologiare-u2672-3-fr.jpg?crc=3774638828") no-repeat center center;
	background-size: contain;
}

#u2671
{
	z-index: 51;
	width: 149px;
	height: 144px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 193px;
	background: #007B82 url("../images/lastresmontanas-u2671-fr.jpg?crc=3906245400") no-repeat center center;
	background-size: contain;
}

#u2670
{
	z-index: 50;
	width: 149px;
	height: 147px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 412px;
	background: #007B81 url("../images/sihayinfierno-u2670-fr.jpg?crc=512324827") no-repeat center center;
	background-size: contain;
}

#u2936-6
{
	z-index: 55;
	width: 705px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	margin-top: 57px;
	position: relative;
}

#u2936-2,#u2936-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2936,#u2936-3
{
	font-size: 18px;
	line-height: 22px;
}

#pu257
{
	z-index: 28;
	width: 0.01px;
	margin-left: 10px;
	margin-top: 57px;
}

#u257
{
	z-index: 28;
	width: 156px;
	height: 147px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #007B82 url("../images/eextraterrestres1.jpg?crc=237112052") no-repeat center center;
	background-size: contain;
}

#u260
{
	z-index: 29;
	width: 155px;
	height: 139px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 199px;
	background: #007B82 url("../images/eextraterrestres2.jpg?crc=3830850674") no-repeat center bottom;
	background-size: contain;
}

#u264
{
	z-index: 30;
	width: 155px;
	height: 139px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 418px;
	background: #007B82 url("../images/eextraterrestres3.jpg?crc=4057124128") no-repeat center center;
	background-size: contain;
}

#u2965-4
{
	z-index: 61;
	width: 778px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	margin-left: 10px;
	margin-top: 74px;
	position: relative;
}

#pu1025-3
{
	z-index: 32;
	width: 0.01px;
	margin-left: 16px;
	margin-top: 48px;
}

#u1025-3
{
	z-index: 32;
	width: 153px;
	min-height: 137px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: #007B82 url("../images/kybalion.jpg?crc=453790585") no-repeat center center;
	background-size: contain;
}

#u269
{
	z-index: 44;
	width: 161px;
	height: 145px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 193px;
	background: #007B82 url("../images/losmaestros.jpg?crc=4235844325") no-repeat center center;
	background-size: contain;
}

#u267
{
	z-index: 31;
	width: 159px;
	height: 142px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 416px;
	background: #007B82 url("../images/lameditacion.jpg?crc=17197184") no-repeat center center;
	background-size: contain;
}

#pu270
{
	z-index: 45;
	width: 0.01px;
	margin-left: 16px;
	margin-top: 34px;
}

#u270
{
	z-index: 45;
	width: 153px;
	height: 137px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	background: #007B82 url("../images/lamagiadelverboa.gif?crc=445692643") no-repeat center top;
	background-size: contain;
}

#u8254-3
{
	z-index: 38;
	width: 153px;
	min-height: 137px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 201px;
	background: #007B82 url("../images/adonai.jpg?crc=322500377") no-repeat center center;
	background-size: contain;
}

#u7021-3
{
	z-index: 41;
	width: 153px;
	min-height: 137px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 418px;
	background: #007B82 url("../images/quetzalcoatl.jpg?crc=4007590073") no-repeat center center;
	background-size: contain;
}

#u2949-3
{
	z-index: 35;
	width: 153px;
	min-height: 137px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: 217px;
	margin-top: 26px;
	position: relative;
	background: #007B82 url("../images/tu%20para%20siempre.jpg?crc=532891091") no-repeat center center;
	background-size: contain;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1849px);
}

#menuu7799
{
	z-index: 15;
	width: 299px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 314px;
}

#u7835
{
	width: 48px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
}

#u7838
{
	width: 48px;
	height: 48px;
	position: relative;
}

#u7838:hover
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7838:active
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7807
{
	width: 48px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u7810
{
	width: 48px;
	height: 48px;
	position: relative;
}

#u7838.MuseMenuActive,#u7810:hover
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7810:active
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7828
{
	width: 48px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u7831
{
	width: 48px;
	height: 48px;
	position: relative;
}

#u7810.MuseMenuActive,#u7831:hover
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7831:active
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7814
{
	width: 48px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u7815
{
	width: 46px;
	height: 46px;
	position: relative;
}

#u7815:hover
{
	width: 45px;
	height: 45px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7815:active
{
	width: 45px;
	height: 45px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7815.MuseMenuActive
{
	width: 45px;
	height: 45px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7821
{
	width: 48px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u7824
{
	width: 48px;
	height: 48px;
	position: relative;
}

#u7831.MuseMenuActive,#u7824:hover
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7824:active
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7824.MuseMenuActive
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7800
{
	width: 49px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u7801
{
	width: 49px;
	height: 48px;
	position: relative;
}

#u7801:hover
{
	width: 49px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7801:active
{
	width: 49px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7801.MuseMenuActive
{
	width: 49px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

.html
{
	background: #005985 url("../images/fondorion4.jpg?crc=3859152523") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

.verticalspacer
{
	min-height: 1px;
}

